@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/




.p-mainVisual__textLayer {
	justify-content: start;
	margin-top: 4rem;
	-webkit-text-stroke: 4px #fff;
	text-stroke: 4px #fff;
	paint-order: stroke;
}



.c-headLogo.-txt {
	letter-spacing: 0.1em;
	position: relative;
}


#body_wrap {

	&.member-child,
	&.member {
		& .c-headLogo__link {
			@media (max-width: 600px) {
				font-size: 4vw;
			}
		}

		& .c-headLogo:after {
			content: '組合員専用サイト';
			display: inline-block;
			width: 8rem;
			text-align: center;
			border: 1px solid #ccc;
			padding: 0.4rem 0;
			position: absolute;
			left: calc(100% + 1em);
			font-size: 12px;
		}

		& .l-header__customBtn.sp_ {
			display: none;
		}

		& .c-gnav a::after {
			background: #45bc2a !important;
		}
	}
}


@media screen and (min-width:960px) {
	.p-mainVisual__slideText {
		font-size: 1.5em;
		letter-spacing: 0.05em;
		/* 		transform: skewX(-5deg); */
	}
}


#top_title_area {
	background-color: #1160af !important;
	min-height: 100px;
}

.l-topTitleArea__body {
	color: #ffffff;
	letter-spacing: 0.1em;
	text-shadow: none;
	text-align: center;

}

.l-topTitleArea .u-obf-cover {
	display: none;
	object-position: 50% 60%;
}


.c-gnav>.menu-item>a .ttl {
	margin: 0 5px;
	font-size: 16px;
}

.menu-item a span:before {
	font-family: "Font Awesome 6 Free";
	content: '\f0da';
	font-weight: 900;
	margin-right: 0.5em;
	color: #c9c9c9;
}

.nav-member.menu-item a span:before {
	content: '\f52b';
	margin-right: 0.5em;
	color: #fff;

}

.nav-member.menu-item a span {
	/* 	border: 1px solid #000; */
	background-color: #337e23;
	padding: 1em 1em;
	border-radius: 3px;
	color: #fff;
}



@media (min-width: 960px) {
	.-frame-on .l-mainContent {
		padding: 64px;
	}
}


.top #content {
	padding-top: 2em;
}


.copyright {
	background-color: #fff;
	padding-top: 1em;
	padding-bottom: 3em;
	color: #000;
}

.copyright a {
	color: #000 !important;
	text-decoration: underline;
}


#body_wrap.logingate,
#body_wrap.member,
#body_wrap.member-child {
	& #top_title_area {
		background-color: #266518 !important;
	}
}

.login-submit {

	& input,
	& button {
		background-color: #266518 !important;
		color: #fff;
	}
}



/* 投稿リスト */



.p-postList {
	& a[href="/#none"] {
		pointer-events: none;

		& .p-postList__title {
			text-decoration: none;
		}
	}

	& .p-postList__title {
		/* text-decoration: underline; */
		font-weight: normal;
	}
}

/* 既読 */

.simplefavorite-button-wrap {
	text-align: right;
}

.simplefavorite-button {
	/* 	border: 1px solid #eee; */
	padding: 0.5em 1em;
	border-radius: 2em;
	background-color: #eee;

}

.simplefavorite-button.active {
	background-color: #d2e6ef;

}

.p-postList .simplefavorite-button.active {
	display: none;
}

.p-postList .simplefavorite-button {
	font-size: 0;
	text-decoration: none !important;
}

.p-postList .simplefavorite-button:before {
	font-size: 1rem;
	margin-left: 1em;
	content: "未読";
}

h2.p-postList__title {
	display: inline-block !important;
}

.c-pageTitle__subTitle {
	display: none;
}

.p-articleMetas.-bottom {
	display: none;
}

.title-attachment {
	padding: 0.5em;
	border-radius: 3px;
	background-color: #eee;
}


.unread {
	background-color: #d2e6ef;
	padding: 0.5em 1em;
	border-radius: 2em;
	margin-left: 0.5em;
	text-decoration: none !important;
	font-size: 12px;
	color: #5d6568;
}


.btn-meibo a {
	background: #0a68da;
}

.btn-kyodaku a {
	background: #0ca245;
}